<?php
/**
 * MaterioMateriauNodeMigration
 * 
 */
class PerfPerformanceNodeMigration extends PerfBasicMigration {
  public function __construct() {
    
		$this->item_xpath = '/RACINE/ARBRE/INITIALE/PERFORMANCE';  // relative to document		

    parent::__construct();
		
		$this->description = t('XML feed of performances');
    // $this->dependencies = array('WineRegion', 'WineUser');
		
	}
	
	// public function prepareRow($row){
	// 	parent::prepareRow($row);
	// }
	
}